@font-face {
    font-family: Futura;
    src: url(./Futura-Bold.ttf);
}
@font-face {
    font-family: Gilroy;
    src: url(./Gilroy-Medium.ttf);
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Gilroy';
}

*::selection {
    color: #fff;
    background-color: #000;
}

html, body {
    height: 100%;
    width: 100%;
}

body {
    background-color: #F7F7F7;
}

#nav {
  
    width: 100%;

    position: fixed;
    z-index: 99;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 25px;
}

#nav #nav-part2 {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
}

#links {
    padding: 10px;
}

#nav-part1 {

    height: 82px;
    overflow: hidden;
}

#nav-part1 svg {
    display: block;
}

#nav-part2 #links a {
    text-transform: uppercase;

    text-decoration: none;
    color: #333;
    font-weight: 500;
    font-size: 14px;
    margin: 0 20px;
}

#icons {
    padding: 10px;
    border-radius: 50px;
    background-color: #F7F7F7;
}

#nav-part2 #icons i {
    font-size: 18px;
    margin: 0 20px;
    font-weight: 100;
}

#cursor {
    height: 180px;
    width: 180px;
    background-color: rgba(224, 139, 189, 0.814);
    border-radius: 50%;
    position: fixed;
    transform: translate(-50%, -50%) scale(0);

}

#page1 {
    min-height: 100vh;
   
    position: relative;
    width: 100%;
    padding: 0 1vw;
    padding-top: 20vh;

}

#page1 h1 {
    font-size: 15.8vw;
    text-transform: uppercase;
    font-family: futura;
    line-height: 14vw;
    letter-spacing: -8px;
}

#video-container {
    height: 100vh;
    width: 100%;
    background-color: grey;
    margin-top: 1vw;
    position: relative;
}

#video-container video {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

#video-container #play {
    padding: 3vw 2.2vw;
    background-color: black;
    color: #fff;
    font-size: 1.3vw;
    position: fixed;
    text-transform: uppercase;
    font-family: futura;
    border-radius: 50%;
    opacity: 0;
    scale: 0;

}

#page2 {
    min-height: 100vh;
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    padding: 3vw 1vw;
    justify-content: space-between;
}

#page2 .elem {
    height: 100%;
    width: 31%;
   
    overflow: hidden;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

#page2 .elem img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    scale: 1.1;
}

#page2 .elem .dets {
    height: 60px;
    border-radius: 50px;
    width: 70%;
    position: absolute;
    z-index: 9;
    background-color: rgb(229, 156, 186);


}

#we-belive{
    display:flex;
    gap:10px;
    height: 50vh;
    width:80vw;
    justify-content: center;
    align-items: center;
}
#we-belive .heading{
    flex:0.8;
    margin:60px;
}
#we-belive .heading h1{
    font-size: 50px;
  
}
#we-belive .para{
    flex:0.2;
    display: flex;
    flex-direction: column;

}

#page3 {
    min-height: 120vh;
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.child {
    height: 54vh;
    width: 38vw;
  
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.child img {
    height: 100%;
}
#thank-you{
    height:100vh;
    width:100vw;
    display: flex;
    flex-direction: column;
    gap:30px;
    justify-content: center;
    align-items: center;
}
#thank-you h1{
    font-size: 60px;
    font-family: "Futura-Bold";
    width:80%;
}
#thank-you button{
    height:60px;
    width:200px;
    background-color:black;
    color:white;
    border:none;
    border-radius: 7px;
    padding:5px;
    cursor:pointer;


}

footer {
    background-color: #333;
    color: #fff;
    padding: 20px 0;
}

.footer-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}


.footer-logo img {
    max-width: 150px;
}

.footer-links ul {
    list-style: none;
    padding: 0;
    margin-left: 30px;
}

.footer-links li {
    margin-bottom: 10px;
}

.footer-links a {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
}


.footer-contact {
    flex: 1;
    text-align: center;
}

.footer-contact p {
    margin: 5px 0;
}


.footer-bottom {
    text-align: center;
    margin-top: 20px;
    font-size: 14px;
}

.footer-links a:hover {
    color: #FFD700; 
}

@media (max-width:900px) {

    #nav {
   
        width: 100%;

        position: fixed;
        z-index: 99;
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        padding: 15px;
    }

    #nav #nav-part2 {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 40px;
    }

    #links {
        padding: 10px;
        display: none;
    }

    #nav-part1 {
    
        height: 67px;
        overflow: hidden;
    }

    #nav-part1 svg {
        display: block;
        height: 67px;
        width: 80px;
    }
    #nav #twogoodlogo{
        height: 40px;
        margin-left: -20px;
    }

    #icons {
        padding: 7px;
        border-radius: 50px;
        background-color: #F7F7F7;
    }

    #nav-part2 #icons i {
        font-size: 15px;
        margin: 0 20px;
        font-weight: 100;
    }

    #page1 {
        
        min-height: 70vh;
        width: 100%;
        padding: 0 3vw;
        padding-top: 25vh;

    }

    #page1 h1 {
        font-size: 15.5vw;
        letter-spacing: -3px;
    }

    #video-container {
        height: 25vh;
        margin-top: 3vw;
    }

    #video-container #play {
        padding: 9.5vw 7.2vw;
        font-size: 4.5vw;
        position: absolute;
        top: 50%;
        left: 50%;
        opacity: 1;
        scale: 1;
        transform: translate(-50%, -50%);
    }

    #page2 {
        min-height: 100vh;
        width: 100%;
        position: relative;
        display: flex;
        align-items: center;
        padding: 5vw 3vw;
        flex-direction: column;
        justify-content: space-between;
        
    }

    #page2 .elem {
        height: 100vh;
        width: 100%;

        overflow: hidden;
        margin-bottom: 3vw;
    }

    #page2 .elem .dets {
        height: 40px;
        border-radius: 50px;
        width: 70%;
        position: absolute;
        z-index: 9;
        background-color: rgb(229, 156, 186);

    }

    #page3 {
        min-height: 120vh;
        width: 100%;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: space-evenly;
        flex-wrap: wrap;
    }

    .child {
        height: 54vh;
        width: 88vw;
       
        position: relative;
        padding: 15vw;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .child img {
        height: 100%;
    }

}